.image-cropper--container {
    position: relative;
    display:inline-flex;

    .range-slider {
        position: absolute;
        bottom: 0.6rem;
        width: calc(100% - 2.4rem);
        left: 1.2rem;
    }

    .close-button {
        position: absolute;
        top: 0.1rem;
        right: 0.1rem;
        padding: 0;
    }
}
